Software\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers
NewTech Infosystems\NTI
\BounceBack Express\
\codemap\
Software\Google\Google Desktop\
Software\MAPILab Ltd
\winevt\logs\ //default eventlog file
